@charset "utf-8";

html,body,form {height:100%;margin:0px;padding:0px;overflow:auto;}

html{height:100%;}

body{height:96%;text-align:center;}/*height 96% fixes scrollbar problems*/

body{
  font-family: verdana, arial, helvetica, trebuchet, sans-serif;
  font-size: 11px;
  line-height : 13px;
  color: #ffb541;
  background-color: #FFFFFF;
  background-repeat: repeat;
  margin-top: 3px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  vertical-align : middle;
}

#flash {
  height: 100%;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 0;
}

form{display:block;}/*chrome &amp; forms*/

#page{display:table;overflow:hidden;margin:0px auto;padding:0px;min-height:100%;}
  *:first-child+html #page {position:relative;}/*ie7*/
  * html #page{position:relative;}/*ie6*/

#content_container{display:table-cell;vertical-align: middle;}
  *:first-child+html #content_container{position:absolute;top:50%;}/*ie7*/
  * html #content_container{position:absolute;top:50%;}/*ie6*/
  *:first-child+html #content{position:relative;top:-50%;left:-50%;}/*ie7*/
  * html #content{position:relative;top:-50%;left:-50%;}/*ie6*/

#page{height:100%;width:100%;position:relative;z-index:1;}

img#bg {position:fixed;top:0;left:0;width:100%;height:100%;}

<!--[if IE 6]>
  html { overflow-y: hidden; }
  body { overflow-y: auto; }
  img#bg { position:absolute; z-index:-1; }
  #page { position:static; }
<![endif]-->
